# system_extensions.rb

Path: | lib/termtter/system_extensions.rb
Last Update: | Mon Dec 05 21:17:15 +0000 2011

### Required files

termtter/system_extensions/windows termtter/system_extensions/core_compatibles termtter/system_extensions/termtter_compatibles dl/import highline

### Methods

create_highline open_browser win?

### Constants

NATIVE_REFRESH_LINE_METHOD | = | Readline.respond_to?(:refresh_line)

### Public Instance methods

create_highline()
open_browser(url)
win?()

[Validate]